@charset "utf-8";

/*ウィンドウ背景色の設定*/
body{
	/*
	background-color:#fbf9cc;
	background-image:url(images/bg_img.png);
	background-repeat:repeat-x;
	*/
	background:#fbf9cc url(images/bg_img.png) repeat-x;
}

/*コンテンツ全体枠の設定*/
#wrap{
	width: 798px;
	margin: 40px auto;
	padding: 40px 80px;
	border: #f6bb9e 1px solid;
	background-color: #fff;
}

/*リンク色の設定*/
a{
	color:#df4839;
}

a:hover{
	color:#ff705b;
}

/*ページタイトルの設定*/
h1{
	color:#6fbb9a;
	text-align:center;
	font-size:250%;
}

h1 span{
	color:#d0e35b;
}

nav ul{
  list-style: none;
  justify-content: center;
  display: flex;
  gap: 40px;
  background-color: #d0e35b;
  line-height: 2;
}

/*大見出しの設定*/
h2{
	color:#6fbb9a;
	border:#94c8b1 1px dotted;
	border-left:#d0e35b 10px solid;
	padding:5px 20px;
	margin-bottom:0;
}

/*情報データ見出しの設定*/
dt{
	clear: left;
	float: left;
	font-weight:bold;
}

/*リード文領域の設定*/
#lead{
	border-top:#6fbb9a 1px dotted;
	border-bottom:#6fbb9a 1px dotted;
	padding:15px;
	text-align:center;
}

/*写真と特徴データの設定*/
.ph{
	float: left;
	margin-right: 30px;
}

.data{
	float: left;
	width: 388px;
}

/*「もっと見る」リンクの設定*/
.more{
	text-align:right;
	/*
	background-image:url(img/icon-arw01.png);
	background-repeat:no-repeat;
	background-position:right center;
	*/
	background:url(img/icon-arw01.png) no-repeat right center;
	padding-right:15px;
	clear: left;
}

/*毛皮・性別情報（共通）*/
.cat-type{
	font-size:80%;
	font-weight:normal;
}

/*性別による色分け*/
.cat-type.male{
	color:#2793a7;
}

.cat-type.female{
	color:#df972f;
}

/*フレームの設定*/
.frame{
	margin:20px 0;
	padding:35px 30px 30px 30px;
	/*
	background-image:url(img/bg-stripe02.png) ;
	background-repeat:repeat-x;
	background-color:#fbf9cc;
	*/
	background:url(images/bg_line.png) repeat-x #fbf9cc;
}

/*表組の設定*/
table.entryForm{
	width: 100%;
	border: #f6bb9e 2px solid;
	border-collapse: collapse;
}

.entryForm th,
.entryForm td{
	padding: 5px 10px;
	border: #f6bb9e 1px solid;
}

.entryForm th{
	width: 10em;
	background-color: #ffeeee;
	text-align: left;
	vertical-align: top;
}

/*入力フォームの設定*/
.entryForm textarea{
	width: 600px;
	height: 100px;
	padding: 5px;
	border: #ccc 1px solid;
}

.entryForm input[type="text"],
.entryForm input[type="email"]{
	width:400px;
	padding: 5px;
	border: #ccc 1px solid;
}

.entryForm input:focus,
.entryForm textarea:focus{
	background-color: #ffffee;
}

label,
input[type="radio"],
input[type="checkbox"],
input[type="reset"],
input[type="submit"]{
	cursor: pointer;
}

/*ボタンの設定*/
.btns{
	margin: 30px;
	text-align: center;
}
/*
.btns input{
	width: 100px;
}
*/

/*ボタンの基本スタイル*/
.btn {
	width: 100px;
	margin: 0 10px;
	padding: 10px;
	border: none;
	font-size: 16px;
}

/*ボタンにマウスが乗った時*/
.btn:hover {
	opacity: 0.7;
}
/*ボタンを押した瞬間*/
.btn:active {
	color: #fff;
}
/*ボタンの役割に合わせて色分け*/
.btn-clear {
	background-color: #ccc;
}
.btn-send {	
	background-color: #f6bb9e;
}




